specVersion: "v1beta"
serviceId: "domo"
location: "us-central1"
schema:
  source: "./schema"
  datasource:
    postgresql:
      database: "fdcdb"
      cloudSql:
        instanceId: "domo-fdc"
      # schemaValidation: "COMPATIBLE"
connectorDirs: ["./connector"]
